/*------------------------------
CSS RESET
------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*------------------------------
BASIC SETUP
------------------------------*/

/* Tell the browser to render HTML 5 elements as block */
header, footer, section, aside, nav, article, object, embed, param {
	display: block;
}

body {

	padding: 0;
	width: 100%;
	font: .813em/1.5em Verdana, Helvetica, Arial, sans-serif;
}
#outerbox {
	background-color:#fff;
	background:url(images/outerbox_bkg.gif) repeat-x;
	margin-left:4%;
	margin-right:4%;
	margin-top:0px;
	border: 2px solid #000;
}

#line {
	width:90%
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background:#94b3c5;
	height:40px;
	margin-bottom:30px;
}

#logo {
	margin-top:-3px;
	margin-left:-1px;
	z-index:9999;
	float:left;
}

h1 {
	font-size: 28px;
	margin-left: 44px;
	padding: 15px 0;
	color: #820f00;
}

h2 {
	font-size: 23px;
	margin: 50px 0 10px 44px;
	color: #820f00;
}

h3 {
	font-size: 18px;
	margin-bottom: 10px;
	margin-left: 44px;
	margin-right:44px;
	padding: 5px;
	color: #820f00;
	background-color:#94b3c5;
	width:90%;
}

h4 {
	font-size: 18px;
	margin-bottom: 10px;
	margin-left: 44px;
	margin-right:44px;
}

p {
	margin-bottom: 10px;
	margin-left: 44px;
	margin-right:20px;
}

.header {
	width: 100%;
	padding: 22px 0 22px 0;
	background: #94b3c5;
	}

ul {
	margin-left: 20px;
	margin-bottom:10px;
}

li {
	margin-left: 44px;
}

	
ul ul {
	margin-left: 25px;
}

a {
		color: #94b3c5;
	}
				
a:hover {
		color: #820f00;
	}

.table {
	display:table;
	width:100%;
}

.row {
	display:table-row;
}

.cell {
	display:table-cell;
	width:33%;
	vertical-align:top;
}

/*------------------------------
NAVIGATION
------------------------------*/

#navbar {

}

#navbar #holder ul {
	list-style:none;
	margin:0;
	padding:0;
	z-index:9999;
}

#navbar #holder ul li a {
	text-decoration:none;
	float:left;
	margin-right:-2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000;
	border: 2px solid #000;
	border-bottom:none;
	padding: 5px;
	text-align:center;
	display:block;
	background:#94b3c5;
	border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;

}

#navbar #holder ul li a:hover {
	color:#fef6e2;
	text-shadow: 2px 2px 3px #000;
}

#navbar #holder {
	height: 31px;
}

#holder ul li a#onlink {
	color:#fef6e2;
	text-shadow: 2px 2px 3px #000;
}

#holder ul li a#onlink:hover {
	color:#000;
	text-shadow:2px 2px 3px #000;
}

#navbar #holder ul ul {
	display:none;
	float:left;
	position:absolute;
	top:32px;
	left:225px;
}

#navbar #holder ul ul li a {
	border-radius: 0;
	-moz-border-radius: 0;
	border-bottom:2px solid #000;
	width:225px;
	margin-top:-2px;
	display:block;
	text-align:left;
}

/* Make the sub menus appear on hover */
#navbar #holder ul li:hover ul,
#navbar #holder ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}


/*------------------------------
FOOTER
------------------------------*/
#footer {
	width: 100%;
	background:#586b7a;
	display: table;
	padding: 25px 0;
	color: #fef6e2;
	border-top:2px solid #000;
}

#footer section {
	display: table-cell;
	width: 250px;
}
